/* Common styles */

body {
    font-family: 'Montserrat', sans-serif;
}

.btn {
    color: white;
    height: 55px;
    width: 170px;
    border-radius: 3px;
    border: none;
    margin: 0 10px;
    cursor: pointer;
    transition: 0.3s ease;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
}
.btn:hover {
    background-color: #cb760c;
}


/*header*/

.head-all {
    padding: 0;
    margin: 0;
    background-image: url('../img/sections_background/section-1(header).jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    height: 1180px;
}

.header {
    background: rgba(94, 93, 88, 0.2);
    /*opacity: 0.6;*/
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 380px;
    padding-right: 380px;
}

.header-logo {
    margin-left: 27px;
    display: flex;
    align-items: center;
    transition: 1s
}

.header-logo:hover {
    transform: scale(1.1);
}

.header-logo-link {
    color: white; /* Цвет ссылок */
    text-decoration: none;
    display: contents;
}

.header-logo-link-h {
    clip-path: polygon(5% 19%, 50% 0, 95% 19%, 95% 75%, 50% 100%, 5% 75%);
    background-color: rgba(24, 207, 171, 1);
    height: 67px;
    width: 65px;
    font-size: 40px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.header-logo-the {
    font-size: 32px;
}
.header-logo-ham {
    font-size: 32px;
    color: rgba(24, 207, 171, 1);
}

.header-nav {
    height: 100%;
    display: flex;
    align-items: center;
}

.header-nav-list {
    text-transform: uppercase;
    list-style-type: none;
    padding: 0;
    height: 100%;
    display: contents;
    text-align: center;
}

.header-nav-items {
    display: flex;
    height: 100%;
    padding: 0 21px;
    font-size: 15px;
    text-transform: uppercase;
}
.header-nav-items-links::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: rgba(24, 207, 171, 1);
    transition: width .3s;
    position: absolute;
    top: 65px;
}
.header-nav-items-links:hover::after {
    width: 100%;
    transition: width .3s;
}

.header-nav-items-links {
    font-size: 16px;
    color: white; /* Цвет ссылок */
    text-decoration: none;
    margin: auto;
    display: block;
    position: relative;
}

.header-nav-items-links:hover {
    color: rgba(24, 207, 171, 1);
}

.header-search-btn{
    color: white;
    background: rgba(255, 255, 255, 0);
    border: none;
}

.header-title-first {
    font-size: 35px;
    color: #FFFFFF;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    margin: 264px 0 22px 0;
    padding: 0;
}
.header-title-color {
    color: rgba(24, 207, 171, 1);
}
.header-title-second {
    margin: 22px;
    padding: 0;
    font-size: 78px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;

}
.header-title-third {
    margin: 22px;
    padding: 0;
    font-size: 33px;
    text-align: center;
    color: #FFFFFF;
    font-weight: lighter;
}

.header-btn {
    display: flex;
    justify-content: center;
    margin-top: 134px;
}
.header-btn-explore {
    background-color: rgba(24, 207, 171, 1);
    margin: 0 26px;
}
.header-btn-purchase {
    background-color: rgba(0, 203, 246, 1);
    margin: 0 26px;
}

/*header*/

/*main*/
.main-block {
    display: flex;
    height: 370px;
    background-color: rgba(24, 207, 171, 1);
    justify-content: space-between;
}

.main-block-black {
    background-color: rgba(28, 42, 51, 1);
    width: 100%;
}
.main-block-blue {
    width: 100%;
}
.main-block-svg {

    height: 100px;
    display: block;
    margin: 100px auto 47px auto;
}
.main-block-title-all {
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
.main-block-title-blue {
    color: rgba(24, 207, 171, 1);
}
.main-block-title-white {
    color: white;
}

.main-services-title {
    display: block;
    position: relative;
    text-decoration: none;
    color: rgba(78, 78, 78, 1);
    font-weight: normal;
    font-size: 36px;
    text-align: center;
    margin: 83px auto;
}

.main-services-title:after {
    display: block;
    position: absolute;
    content: "";
    height: 4px;
    width: 78px;
    background-color: rgba(24, 207, 171, 1);
    left: calc(50% - 45px);
    bottom: -30px;
}
.main-services-title:before {
    display: block;
    position: absolute;
    content: "";
    height: 4px;
    width: 78px;
    background-color: rgba(24, 207, 171, 1);
    right: calc(50% - 45px);
    bottom: -24px;
}

.main-services-block-header {
    display: flex;
    justify-content: center;
    font-size: 16px;
    color: rgba(113, 113, 113, 1);
}
.main-services-block-header-item {
    width: 192px;
    height: 72px;
    border: 1px solid #EDEFEF;
    background: #F8FCFE;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: default;
}

.main-services-block-header-item:hover {
    border: 1px solid #18CFAB;
}

.main-services-block-header-item-chosen {
    background: rgba(24, 207, 171, 1);
    color: rgba(255, 255, 255, 1);
}

.main-services-block-header-item-chosen:after {
    content: '';
    position: absolute;
    bottom: -20px;
    border: 10px solid transparent; /* Прозрачные границы */
    border-top: 10px solid rgba(24, 207, 171, 1); /* Добавляем треугольник */
}

.main-services-img {
    width: 192px;
    height: 139px;
}
.main-services-img-item {
    width: 192px;
    height: 139px;
}
.main-services-content {
    margin-left: 15px;
}
.main-services-block-content {
    width: calc(194px * 6);
    margin: 0 auto;
    padding-top: 23px;
    padding-bottom: 90px;
    display: none;
}
.main-services-block-content-chosen {
    display: flex;
}

.main-buy {
    padding: 0;
    margin: 0;
    background-image: url('../img/sections_background/section-2(main).jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    height: 467px;
    text-align: center;
}
.main-buy-conteiner {
    background-color:rgba(0,0,0,.5);
    height:100%;
    width:100%;
}

.main-buy-h-first {
    color: rgba(24, 207, 171, 1);
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    padding-top: 127px;
    text-transform: uppercase;
}
.main-buy-h-second {
    color: rgba(216, 216, 216, 1);
    font-weight: normal;
    font-size: 16px;
    padding-top: 12px;
}
.main-buy-btn {
    background: rgba(24, 207, 171, 1);
    width: 168px;
    height: 63px;
    font-weight: bold;
    font-size: 15px;
    margin-top: 67px;
}

.main-our-work {
    background: rgba(233, 237, 239, 1);
}

.main-our-work-h {
    padding: 95px 0 0 0;
    margin: 0 0 97px 0;
}




.main-our-work-header {
    display: flex;
    justify-content: space-around;
    font-weight: normal;
    font-size: 14px;
    color: rgba(113, 113, 113, 1);
    width: 590px;
    height: 62px;
    margin: 0 auto;
}
.main-our-work-items {
    /*width: 192px;*/
    /*height: 72px;*/
    border: 1px solid rgba(218, 218, 218, 1);
    background: #F8FCFE;
    display: flex;
    align-items: center;
    justify-content: center;
    /*position: relative;*/
    width: 100%;
    height: 100%;
}
.main-our-work-items-chosen {
    background-color: rgba(24, 207, 171, 1);
    color: rgba(255, 255, 255, 1);
}
.main-our-work-items:hover {
    border: 2px solid rgba(24, 207, 171, 1);
    cursor: default;
}



.main-work-block {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    margin-top: 84px;
    padding-bottom: 80px;
    width: 1140px;
}
.main-work-item {
    width: 285px;
    height: 211px;
    position: relative;
}
.main-work-item:hover{
    border: 1px solid rgba(24, 207, 171, 1);
    background-color: rgba(230, 230, 230, 1);
    box-sizing: border-box;
}
.main-work-item:hover .main-work-img {
    display: none;
}
.main-work-item:hover .main-work-content {
    display: block;
}
.main-work-img {
    position: absolute;
    width: 100%;
    height: 100%;
    /*opacity: 30%;*/
    /*display: none;*/
}
/*.main-work-img-none {*/
/*    display: none;*/
/*}*/
.main-work-content {
    top: 0;
    text-align: center;
    display: none;
}
/*.main-work-content-flex {*/
/*    display: block;*/
/*}*/
.main-work-links {
    display: flex;
    justify-content: center;
}
.main-work-svg-first {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid rgba(24, 207, 171, 1);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 45px 3px;
}
.main-work-svg-first:hover {
    background-color: rgba(24, 207, 171, 1);
}
.main-work-svg-first:hover  path {
    fill: white;
}
.main-work-svg-second {
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid rgba(24, 207, 171, 1);
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 45px 3px;
}
.main-work-svg-second:hover {
    background-color: rgba(24, 207, 171, 1);
}
.main-work-svg-second:hover div {
    background-color: white;
}
.main-work-svg-sec-qudr {
    width: 11px;
    height: 11px;
    border: 1px solid rgba(24, 207, 171, 1);
    background-color: rgba(24, 207, 171, 1);
}


.main-work-h-name {
    color: rgba(24, 207, 171, 1);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin: 0;
}

.main-work-h-tab {
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    color: rgba(138, 138, 138, 1);
    margin: 12px 0 0 0;
}


/*.main-our-work-more {*/
/*    display: none;*/
/*    flex-wrap: wrap;*/
/*    margin: 0 auto;*/
/*    width: 1140px;*/
/*    padding-bottom: 100px;*/
/*}*/
/*.main-our-work-more-item {*/
/*    width: 285px;*/
/*    height: 211px;*/
/*}*/
/*.main-our-work-more-img {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/
/*.main-our-work-more-chosen {*/
/*    display: flex;*/
/*}*/



.load-more-btn {
    background-color: rgba(24, 207, 171, 1);
}

/*.load-more-btn-del {*/
/*    display: none;*/
/*}*/

.load-more-plus {
    display: inline-block;
    margin-right: 4px;
    font-size: 22px;
    font-weight: bold;
    vertical-align: -2px;
}

.load-more-div-btn {
    display: flex;
    justify-content: center;
    padding-bottom: 100px;
}
.load-more-div-btn-none {
    display: none;
}



.main-breacking-h {
    margin: 0 auto;
    padding-top: 82px;
}

.main-breacking-conteiner {
    display:  flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 1160px;
    margin: 0 auto;
    padding-top: 108px;
}

.main-breacking-content {
    width: 263px;
    height: 280px;
    color: rgba(119, 119, 119, 1);
    margin-bottom: 40px;
    text-decoration: none;
    position: relative;
}
.main-breacking-content-div {
    width: 263px;
    height: 208px;
}
.main-breacking-content-img {
    width: 100%;
    height: 100%;
}

.main-breacking-content-date {
    font-weight: normal;
    font-size: 16px;
    width: 68px;
    height: 70px;
    background: rgba(32, 62, 56, 1);
    color: rgba(255, 255, 255, 1);
    position: absolute;
    top: 0;
    right: 0;
    display: grid;
    align-items: center;
}
.main-breacking-content-date-hover {
    background-color: rgba(24, 207, 171, 1);
;
}
.main-breacking-content-date-span {
    display: block;
    margin: 0 auto;
}

.main-breacking-content-text {
    text-align: center;
    margin-top: 18px;
}
.main-breacking-content-text-first-str {
    font-weight: bold;
    font-size: 18px;
}
.main-breacking-content-text-first-str-hover {
    color: rgba(24, 207, 171, 1);
;
}
.main-breacking-content-text-second-str {
    margin-top: 18px;
    font-weight: 300;
    font-size: 14px;
}

.main-slider {
    background-image: url("../img/sections_background/section-3.jpg");
    height: 853px;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
}

.main-slider-header {
    padding-top: 95px;
    color: #FFFFFF;
}

.main-slick {
    width: 1160px;
    margin: 0 auto;
    margin-top: 99px;
    box-sizing: border-box;
    position: relative;
}

.slider-text {
    color: rgba(187, 187, 187, 1);
    font-weight: 300;
    font-size: 16px;
}
.slider-name {
    text-transform: uppercase;
    color: rgba(24, 207, 171, 1);
    font-weight: bold;
    font-size: 16px;
    margin-top: 37px;
}
.slider-prof {
    font-size: 16px;
    color: rgba(187, 187, 187, 1);
    margin-top: 16px;
    margin-bottom: 38px;
}
.slider-img-big {
    width: 142px;
    height: 142px;
    /*background-image: url("../img/comment/1.jpg");*/
    margin: 0 auto;
    padding-bottom: 57px;
}
.slider-img-big-main {
    width: 100%;
    height: 100%;
    border-radius: 100px;
    box-shadow: 0 0 0 10px rgba(24, 207, 171, .2), 0 0 13px #333;
}

.slider-nav {
    /*position: relative;*/
    width: 35%;
    /*height: 70px;*/
    /*display: block;*/
    margin-right: auto;
    margin-left: auto;

    height: 150px;
    display: flex;
    align-items: center;
}
.slider-nav .slick-list {
    height: 100%;
    display: flex;
    align-items: center;
}
.slider-nav .slick-current {
    margin-top: -20px;
}
.slider-btn-prev {
    position: absolute;
    bottom: 55px;
    left: 350px;
}
.slider-btn-next {
    position: absolute;
    bottom: 55px;
    right: 350px;
}
.person {
    /*width: auto;*/
    /*margin: 0 30px;*/
    /*padding: 0 20px;*/
    /*position: relative;*/
    /*justify-content: center;*/
    /*height: 70px;*/
    /*height: auto;*/
}
.person-img {
    width: 58px;
    height: 59px;
    border-radius: 100px;
    border: 5px solid rgba(24, 207, 171, .2);
    /*box-shadow: 0 0 0 5px rgba(24, 207, 171, .2), 0 0 13px #333;*/
}

/*.slick-track {*/
/*    display: flex;*/
/*}*/

.slider-nav .slick-arrow{
    background: none;
    font-size: 0;
}

.slider-nav .slick-arrow.slick-prev {
    left: -1px;
    /*background: url("../img/svg/arrow/previos.svg");*/
}
.slider-nav .slick-arrow.slick-next {
    right: 0;
}

.slider-nav__item {
    text-align: center;
}
.slick-slide img {
    display: block;
    margin: 0 auto;
}

.slider-nav .slick-track{
    display: flex;
}

.slider-nav-list{
    overflow: hidden;
}

.arrows-border {
    height: 31px;
    width: 31px;
    border: 1px solid rgba(187, 187, 187, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}
.arrows-border:hover {
    border: 1px solid rgba(24, 207, 171, 1);
    background: rgba(24, 207, 171, 1);
}
.arrows-border:hover .arrow-hover{
    fill: rgba(255, 255, 255, 1);
}
.slick-slide {
    outline: none
}

.main-slider-header-quote {
}
.quote {
    display: block;
    width: 47px;
    height: 33px;
    margin: 0 auto;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    height: 121px;
    color: #AEAEAE;
    background: #22353F;
}
.footer-text-span {
    color: rgba(24, 207, 171, 1);
}